/*====================================================================*/
/*------------------------- RESET + CLEARFIX -------------------------*/
/*====================================================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-family: inherit;
}
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

.cf:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
.cf { display: inline-table; }
* html .cf { height: 1%; }
.cf { display: block; }

cufon {float:left;}
							

/*========================================================================*/
/*---------------------------- GENERAL STYLES ----------------------------*/
/*========================================================================*/

	p::selection,
	iframe::selection,
	object::selection,
	canvas::selection,
	cufon::selection,
	cufontext::selection,
	h1::selection,
	h2::selection,
	h3::selection,
	h4::selection,
	h5::selection,
	h6::selection,
	hgroup::selection,
	label::selection,
	input::selection,
	textarea::selection,
	select::selection,
	option::selection,
	div::selection,
	article::selection,
	nav::selection,
	section::selection,
	header::selection,
	footer::selection,
	aside::selection,
	address::selection,
	ul::selection,
	li::selection,
	a::selection,
	body::selection,
	html::selection,
	span::selection,
	form::selection,
	table::selection,
	tr::selection,
	td::selection,
	th::selection,
	br::selection,
	img::selection
	  {
		color:#fff;
		background:#ab6831;
		}
body {
	position:relative;
	background:#120606;
	font-size:13px;
	font-family: Verdana, Geneva, sans-serif;
	color:#fff;
	line-height:20px;
	}

#page {
	width:1024px;
	margin: 0px auto;
	}

	
h1, h2, h3, h5, h6 {
	font-family: 'Trump Town Pro','Alegreya SC', serif;
	font-weight: bolder;
	font-weight:900;
	color:#fff;
	text-transform:uppercase;
	}
	
	h1 {
		font-size:38px;
		}
		
								*+html h1 { 
									line-height:36px;
									font-size:38px;
									clear:both;
								}		
		
		h1 span {
			font-size:28px;
			}
								*+html h1 span { 
									line-height:26px;
									font-size:28px;
								}		
	h2 {
		font-size:18px;
		margin-top: 30px;
		margin-bottom:5px;
		}	
								*+html h2 { 
									line-height:22px;
									font-size:18px;
								}	
									
a {
	color:#fff;
	text-decoration:none;
	}

	a:hover, a.active {
		color:#ab6831;
		}

div#divider {
	background: url(../img/divider.png) 0 0 repeat-x;
	height:9px;
	clear:both;
	}

/*////////////////////////////////////////////////////////////////////*/
/*---------------------------- INDEX.HTML ----------------------------*/
/*////////////////////////////////////////////////////////////////////*/

/*======================================================================*/
/*---------------------------- MAIN HEADEER ----------------------------*/
/*======================================================================*/

img[alt="logo"]{
	position:absolute;
	top:-79px;
	margin-left:460px;
	margin-top:100px;
	z-index:10000;
	box-shadow: 0px 0px 10px 0px black;
	-webkit-box-shadow: 0px 0px 10px 0px black;
	-moz-box-shadow: 0px 0px 10px 0px black;

	}

#mainHeader{
	background: url(../img/topBG.png) 0 0 repeat-y;
	font-family: Helvetica, Arial,  sans-serif;
	}
	
	#mainHeader a {
		float:left;
		margin:20px 0 8px 40px;
		font-size:10px;
		color:#ddd;
		}
	
	
	#mainHeader nav#lang {
		float:right;
		margin:0 40px 0 0;
		width:300px;
		}
		
		#mainHeader nav#lang a {
			float:right;
			margin:20px 0 8px 5px;
			font-size:10px;
			}

		#mainHeader nav#lang span {
			margin-left:5px;
			}
		
			#mainHeader nav#lang a:hover span {
				color:#fff;
				}
	
nav#mainNav {
	margin-top:-50px;
	clear:both;
	border-top:1px solid #634020;
	border-bottom:1px solid #634020;
	background: url(../img/menu.png) 0 0 repeat-x;
	height:47px;
	vertical-align:middle;
	}
								*+html nav#mainNav { 
									margin-top:0;
								}	
									
	nav#mainNav ul#mainMenu li  {
		float:left;
		}
								*+html nav#mainNav li{ 
									margin-top:-15px;
								}	
		
	nav#mainNav ul#mainMenu li a {
		font-family: 'Trump Town Pro','Alegreya SC', serif;
		font-weight: bolder;
		font-weight:900;
		color:#fff;
		line-height:47px;
		margin:15px 0 0 70px;
		font-size:17px;
		text-transform:uppercase;
		text-shadow: 0px 0px 10px black, 0px 0px 8px black, 0px 0px 5px black ;
			-webkit-text-shadow: 0px 0px 10px black, 0px 0px 8px black, 0px 0px 5px black ;
			-moz-text-shadow: 0px 0px 10px black, 0px 0px 8px black, 0px 0px 5px black ;

		}
		
		nav#mainNav ul#mainMenu li a.thirdItem {
			margin:15px 0 0 220px;
			}
								*+html nav#mainNav ul#mainMenu  li a.thirdItem{ 
									margin:15px 0 0 180px;
								}	
		
		nav#mainNav ul#mainMenu li a.fourthItem {
			margin:15px 0 0 50px;
			}
			
			nav#mainNav ul#mainMenu li a span {
				text-transform:lowercase;
				}
				
	nav#mainNav ul#mainMenu li a:hover,
	nav#mainNav ul#mainMenu li a.active, 
	#mainHeader a.active, 
	#mainHeader a:hover {
		color:#ab6831;
		}

/*======================================================================*/
/*---------------------------- MAIN ARTICLE ----------------------------*/
/*======================================================================*/

article#mainArticle {
	border-bottom:1px solid #4e1e0a;
	position:relative;
	min-height:356px;
	}
	article cufon, section cufon {float: none;}

article#mainArticle.mainPage {
	background: url(../img/BGTopPageMain.jpg) 0 0 no-repeat;
	}

	article#mainArticle.aboutPage h2, article#mainArticle.aboutPage h3, article#mainArticle.aboutPage h4, article#mainArticle.aboutPage h5 {
		margin-left:40px;
		}
	article#mainArticle.aboutPage table h2 {
		margin-left:auto;
		}

	article#mainArticle.mainPage img {
		float:left;
		}
		
	article#mainArticle.mainPage h1 {
		float:left;
		position:absolute;
		top:135px;
		left:290px;
		}
		
	article#mainArticle.mainPage h2 {
		float:left;
		position:absolute;
		bottom:20px;
		left:290px;
		}

/*=============================================================================*/
/*---------------------------- CLUB & MENU SECTION ----------------------------*/
/*=============================================================================*/
		
section#clubMenuSection {
	background: url(../img/BGBottomPageMain.jpg) 0 0 no-repeat;
	border-bottom:1px solid #634020;
	height:273px;	
	text-align:center;
	overflow:hidden;
	position:relative;
	font-family: Helvetica, Arial,  sans-serif;
	}
	
	section#clubMenuSection p ,
	p.info {
		text-align:center;
		font-size:10px;
		color:#ddd;
		font-family: Helvetica, Arial,  sans-serif;
		}
		
	section#clubMenuSection p {
		position:relative;
		top:228px;
		}
		
	section#clubMenuSection a#clubLink ,
	section#clubMenuSection a#menuLink {
		position:absolute;
		width:220px;
		height:112px;
		display:block;
		margin-top:77px;
		background: url(../img/btn.png) 0 0 no-repeat;
		text-transform:uppercase;
		font-family: 'Trump Town Pro', 'Alegreya SC', serif;
		font-weight: bolder;
		font-weight: 900;
		font-size:24px;
		text-align:left;
		padding:40px;
		padding-bottom:0;
		z-index:200000;
		}
	section#clubMenuSection a#clubLink:before ,
	section#clubMenuSection a#menuLink:before {
		position:absolute;
		top:0;
		left:0;
		display:block;
		content:"";
		width:220px;
		height:112px;
		box-shadow: 0px 0px 20px 0px black;
		-webkit-box-shadow: 0px 0px 20px 0px black;
		-moz-box-shadow: 0px 0px 20px 0px black;
		z-index:0;	
		}
			
		section#clubMenuSection a#clubLink {
			left:270px;
			}
		
		section#clubMenuSection a#menuLink {
			right:190px;
			}

		section#clubMenuSection a#clubLink span {
			background: url(../img/btn1.png) 188px 10px no-repeat;
			position:relative;
			}
		
		section#clubMenuSection a#menuLink  span {
			background: url(../img/btn2.png) 146px 25px no-repeat;
			position:relative;
			}

		section#clubMenuSection a#clubLink span ,
		section#clubMenuSection a#menuLink span {
			display:block;
			width:140px;
			padding:50px;
			margin-top:-65px;
			margin-left:-62px;
			line-height:26px;
			padding-right:100px;
			}
			
/*=====================================================================*/
/*---------------------------- MAIN FOOTER ----------------------------*/
/*=====================================================================*/

#mainFooter {
	border-bottom:1px solid #634020;
	background:black;
	font-size:10px;
	line-height:42px;
	padding-bottom:4px;
	margin-top:2px;
	font-family: Helvetica, Arial,  sans-serif;
	color:#ddd;
	}

	#mainFooter p {
		text-align:center;
		}
		
	#mainFooter span {
		float:right;
		margin-top:-40px;
		margin-right:20px;
		height:25px;
		}


iframe {
	margin: 25px 0 0 366px;
	height:100px;
}

/*////////////////////////////////////////////////////////////////////*/
/*----------------------------- ABOUT US -----------------------------*/
/*////////////////////////////////////////////////////////////////////*/


article#mainArticle.aboutPage {
	background: url(../img/BGTopPageAbout.jpg) 0 0 no-repeat;
	}

	article#mainArticle p {
		margin-left:40px;
		width:472px;
		line-height:normal;
		padding-bottom:8px;
		}

	article#mainArticle h3 {
		margin-left:40px;
		padding-top:30px;
		margin-bottom:5px;
		width:472px;
		font-size:26px;
		}


/*///////////////////////////////////////////////////////////////////*/
/*----------------------------- GALLERY -----------------------------*/
/*///////////////////////////////////////////////////////////////////*/


article#mainArticle.galleryPage {
	background: url(../img/topBG.png) 0 0 repeat-y;
	text-align:center;
	}

article#mainArticle.galleryPage h4 {
	margin: 0px auto;
	width:420px;
	font-size:16px;
	padding-top:140px;
	padding-bottom:20px;
	line-height:26px;
	}


/*///////////////////////////////////////////////////////////////////*/
/*----------------------------- CONTACT -----------------------------*/
/*///////////////////////////////////////////////////////////////////*/


article#mainArticle.contactPage {
	background: url(../img/BGTopPageContact.jpg) 0 0 no-repeat;
	}

article#mainArticle.contactPage img {
	position:relative;
	top:26px;
	left:40px;
	}

	article#mainArticle.contactPage img:hover {
		opacity:0.7;
		}


article#mainArticle.contactPage p {
	padding-top:10px;
	}



/*/////////////////////////////////////////////////////////////////////*/
/*----------------------------- MENU PAGE -----------------------------*/
/*/////////////////////////////////////////////////////////////////////*/


article#mainArticle.menuPage {
	background: url(../img/BGTopPageMenu.jpg) 0 0 no-repeat;
	}


	article#mainArticle.menuPage img {
		position:relative;
		bottom:-46px;
		left:40px;
		}
		
	article#mainArticle.menuPage img#pivni {
		left:90px;
		}
		
	article#mainArticle.menuPage img#vinny {
		left:140px;
		}
	article#mainArticle.menuPage img#rumovy {
		left:190px;
		}
		
	article#mainArticle.menuPage img#reader {
		left:260px;
		}
		
		article#mainArticle.menuPage img:hover {
			opacity:0.7;
			}

								*+html h3 { 
									line-height:28px;
									width:420px !important;
									margin-bottom:-10px !important;
								}		


/*/////////////////////////////////////////////////////////////////////*/
/*----------------------------- NEWS PAGE -----------------------------*/
/*/////////////////////////////////////////////////////////////////////*/


article#mainArticle.newsPage {
	background: url(../img/topBG.png) 0 0 repeat-y;
	padding-top:130px;
	height:226px;
	}


article#mainArticle.newsPage p {
	width:700px;
	padding-bottom:20px;
	}

/*/////////////////////////////////////////////////////////////////////*/
/*----------------------------- NEWS PAGE -----------------------------*/
/*/////////////////////////////////////////////////////////////////////*/


article#mainArticle.clubPage {
	background: url(../img/BGTopPageClub.jpg) 0 0 repeat-y;
	height:639px;
	border-bottom:1px solid #634020;
	}


	article#mainArticle.clubPage p {
		width:100%;
		}
		
	article#mainArticle.clubPage div#text {
		width:290px;
		height:500px;
		float:right;
		position:relative;
		top:145px;
		right:500px;
		}
		
		article#mainArticle.clubPage div#text p{
			padding-top:10px;
			}
			
	article#mainArticle.clubPage p.info {
		position:relative;
		clear:both;
		margin-bottom:8px;
		top:-10px;
		}
		
		
	article#mainArticle.clubPage  img {
		margin-top:25px;
		margin-left:40px;
		float:left;
		}
		
	article#mainArticle.clubPage  img#club2 {
		margin-left:30px;

		}
		
	article table td{ padding:3px 3px 3px 0;}
	article#mainArticle table p{ margin-left:0;}	
		

#oteviracka{position:absolute; left:810px; bottom:0;}
article#mainArticle #oteviracka p{ width:auto;}
		
		
		
		
		
		
		
		
		
		
		
		
